@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations');
}
@font-face {
  font-family: 'Display';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/display/display-300.woff') format('woff');
}
@font-face {
  font-family: 'Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/display/display-400.woff') format('woff');
}
@font-face {
  font-family: 'Display';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/display/display-500.woff') format('woff');
}
@font-face {
  font-family: 'Display';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/display/display-600.woff') format('woff');
}
@font-face {
  font-family: 'Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/display/display-700.woff') format('woff');
}
@font-face {
  font-family: 'Script';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/script/script-italic.woff') format('woff');
}
@font-face {
  font-family: 'Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/script/script-italic.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/sans/sans-300.eot');
  src: url('../fonts/sans/sans-300-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-300.woff2') format('woff2'),
       url('../fonts/sans/sans-300.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sans/sans-400.eot');
  src: url('../fonts/sans/sans-400-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-400.woff2') format('woff2'),
       url('../fonts/sans/sans-400.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/sans/sans-500.eot');
  src: url('../fonts/sans/sans-500-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-500.woff2') format('woff2'),
       url('../fonts/sans/sans-500.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/sans/sans-600.eot');
  src: url('../fonts/sans/sans-600-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-600.woff2') format('woff2'),
       url('../fonts/sans/sans-600.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/sans/sans-700.eot');
  src: url('../fonts/sans/sans-700-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-700.woff2') format('woff2'),
       url('../fonts/sans/sans-700.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/sans/sans-800.eot');
  src: url('../fonts/sans/sans-800-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-800.woff2') format('woff2'),
       url('../fonts/sans/sans-800.woff') format('woff');
}
@font-face {
  font-family: 'Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/sans/sans-900.eot');
  src: url('../fonts/sans/sans-900-embed.eot') format('embedded-opentype'),
       url('../fonts/sans/sans-var.woff2') format('woff2-variations'),
       url('../fonts/sans/sans-var.woff') format('woff-variations'),
       url('../fonts/sans/sans-900.woff2') format('woff2'),
       url('../fonts/sans/sans-900.woff') format('woff');
}
